Subject: Trainer Candidate - Somy Mukherjee
From: Somy Mukherjee <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 05:59:20 -0500

| | Tech Support Test

Name | Somy Mukherjee
E-mail | [email-masked]
Phone Number | (91) 9599304620
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Vasundhara, Gaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Apexlynx Marketing and Engineering Pvt Ltd | Senior Associate support | 14/10/19 | 39000
Previous Employer 1 | Wns | Senior Associate | 1/12/2011 | 28000
Previous Employer 2 | Barclays | Executive | 1/04/2009 | 25000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I was hired for support role where in I had to manage all events and back office job profile, looking after new hirings and their process training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I would rather like to term it as challenges while building a team rather than a difficult situation.

Post my joining in nearby two months I had to interview a candidate who had no knowledge of event management but yet I convince the management to hire the candidate as intern.

That happened but eventually the candidate opened up as a trouble maker during training session, I gave chances to the candidate to make scope of improvement and it happened . It took time but I was happy doing so as by this activity the candidate improve the behaviour and to be honest I too learn a lot.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service - is giving customer service within the SOP with accuracy.

Great customer service - is doing a little extra for the customer which gives them a feel good factor and a happy customer is always easy to retain.

What according to you makes you a good candidate for this position? | My 10+ years of experience which starts as executive and comes to senior executive support. That's my biggest strength and perfect match for the post applied.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |